*{
	font-size:12px;
	font-family: Verdana, Arial, sans-serif;
	color:#3C3C3C;
}

body{
	margin: 0;
	padding: 0;
	font-size:12px;
	font-family: Verdana, Arial, sans-serif;
	background-image:url(/layout/default_layout_3/background.jpg);
	background-repeat:repeat-x;
	background-color:#535353;
}

.Price{
	font-weight:bold;
	font-size:16px;
	color:#CC0000;
}

H1{
	font-size: 20px;
	font-style: normal;
	font-weight: bolder;
	color:#FF0000;
}

H2{
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color:#3C3C03;
}

H3{
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color:#3C3C03;
}

td#navi_panel{
	padding-top:15px;
}

.left_menu{
	width:198px;
	list-style: none;
	margin: 0px;
	margin-left:3px;
	padding: 0px;
	border: none;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	color: #333;
}

.left_menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

.left_menu li{
	text-align:left;
	border-bottom: 0;
	margin: 0;
	border-top: 1px solid #FFF;
}

.left_menu li.level2 {list-style-type:none;
}



.left_menu li a{
	display: block;
	padding: 6px 0px 6px 4px;
	background-color: #C41F01;
	color: #FFF;
	text-decoration: none;
	width:190px;
}

.left_menu li a:hover{
	color:#000000;
	background-color: #FFF;
}
/*.level1active{font-style:none;}
.level2active{font-style:italic;}*/
.left_menu li.level2 a{
	text-align:left;
	padding: 4px 0px 4px 10px;
	background-color:#999;
	width: 184px;
	font-size:10;
font-weight:bold;
	font-family: Arial, sans-serif;

}

.left_menu li.level3 a{
	text-align:left;
	padding: 3px 0px 3px 10px;
	background-color: #ED2502;
	width: 184px;
}

.menu{
	margin:0;
	padding:0;
	list-style:none;
}

.menu li{
	text-align:left;
	float:left;
	margin:0;
	padding:0;
	background:url(/layout/default_layout_3/button_menu.gif) no-repeat right top;
}

.menu a{
	display:block;
	background:url(/layout/default_layout_3/button_menu_left.gif) no-repeat left top;
	padding:5px 15px 4px 12px;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	color:#3C3C3C;
}

.menu a:hover{
	color:#CC0000;
}

.header{
	background-image:url(/images/gallery/Basis/new-header2.jpg);
	background-repeat:repeat-x;
	height:152px;
	padding:20px 9px 1px 9px;
}

.header_navigation_right{
	margin:0px;
	padding-right:20px;
	padding-top:0px;
	text-align:right;
	color:#FFFFFF;
}

.header_navigation_right a{
	color:#FFFFFF;
	text-decoration:none;
}

.header_logo{
	background-image:url();
	background-repeat:no-repeat;
	height:71px;
	width:315px;
}

#left_column{
	text-align:left;
	width:200px;
}

#main_column{
	text-align:left;
	padding:10px 10px 15px 20px;
	width:100%;
}

#right_column{
	width:200px;
}

.box{
	width:200px;
}

.box .header{
	padding:0px;
	margin-top:10px;
	height:38px;
	background-image:url(/layout/default_layout_3/bg_box2.gif);
	background-repeat:no-repeat;
}

.header h2{
	text-align:left;
	padding-top:8px;
	padding-left:20px;
	padding-bottom:0px;
	margin: 0px;
	color:#3C3C3C;
	font-size:12px;
	font-weight:normal;
}

.box .content{
	text-align:left;
	font-size:11px;
	font-weight:normal;
	background-image:url(/layout/default_layout_3/bg_text_box.gif);
	background-repeat:repeat-y;
	margin-top:0px;
	margin-left:0px;
	padding: 10px 8px 10px 0px;
	width:inherit;
}

.bg_content{
	background-color:#ffffff;
	padding:9px;
	width:964px;
	margin-top:45px;
}

.footer{
	text-align:left;
	background-image:url(/layout/default_layout_3/bg_footer.jpg);
	background-repeat:repeat-x;
	height:25px;
	color:#FFFFFF;
	padding-left:16px;
	padding-top:1px;
}

.plenty_horizontal_bar{
	margin: 4px 0px 4px 0px;
	padding:0px;
	border: 2px solid #dfdfdf;
	background-color:#F8F8FF;
	text-align:left;
	vertical-align:middle;
}

.plenty_horizontal_bar div{
	padding-left: 8px;
	padding-bottom: 4px;
}

.plenty_horizontal_bar h2{
	color:#D2D1D7;
	font-weight:normal;
}
.tag_6 {
color:#417C9C;
display:inline;
font-size:10px;
}
.tag_5 {
color:#417C9C;
display:inline;
font-size:12px;
font-weight:bold;
}
.tag_4 {
color:#417C9C;
display:inline;
font-size:14px;
font-weight:bold;
}
.tag_3 {
color:#417C9C;
display:inline;
font-size:16px;
font-weight:bold;
}
.tag_2 {
color:#417C9C;
display:inline;
font-size:18px;
font-weight:bold;
}
.tag_1 {
color:#417C9C;
display:inline;
font-size:20px;
font-weight:bold;
}

.ArticleAttrImageSelected {
            border:2px solid #f6230d;/* NEW ATTRIBUTE SELECT */


/* clear */
.clear {
clear: both;
}


/* wrapper */
.plentyAttributeSelectWrapper {
margin-bottom: 5px;
}
/* wrapper title */
.plentyAttributeSelectWrapperTitle { }
/* wrapper content */
.plentyAttributeSelectWrapperContent {
display: inline-block;
}

/* ul (all) */

/* ul */
.plentyAttributeSelectWrapperContent ul {
padding-left: 0;
}
/* li */
.plentyAttributeSelectWrapperContent ul > li {
list-style: none;
margin-left: 0;
overflow: hidden;
}

/* disabled */
li.plentyAttributeSelectDisabled {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
cursor: default !important;
}
li.plentyAttributeSelectDisabled a {
cursor: default !important;
}



/* DROPDOWN */

/* dropdown container */
.plentyAttributeSelectHasDropdown {
position: relative;
}
/* height if dropdown closed */
.plentyAttributeSelectHasDropdown,
.plentyAttributeSelectHasDropdown > div,
.plentyAttributeSelectHasDropdown > .plentyAttributeSelectWrapperInnerClosed:hover {
height: 18px;
}
/* openable container */
.plentyAttributeSelectHasDropdown > div {
position: absolute;
/*width: 100%;*/ /*has conflict with parent clearfix*/
overflow: hidden;
background: #ffffff;
border: 1px solid #cccccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
/* open dropdown if hovered */
.plentyAttributeSelectHasDropdown:hover > div {
height: auto;
z-index: 10000;
-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}

/* selectet item */

/* value (all) */
.plentyAttributeSelectedValue,
.plentyAttributeSelectValue > a {
padding: 0 0 0 7px;
white-space: nowrap;
}
/* value selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue {
position: relative;
padding-right: 20px;
}
/* arrow container */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow {
position: absolute;
right: 2px;
top: 2px;
width: 12px;
height: 12px;
}
/* arrow inner */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
display: inline-block;
border-style: solid;
border-width: 5px;
border-color: #999999 transparent transparent;
}
/* arrow hover */
.plentyAttributeSelectHasDropdown > div:hover .plentyAttributeSelectedValue > .plentyAttributeSelectedArrow > span {
border-color: #777777 transparent transparent;
}


/* list */

/* list wrapper */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper {
max-height: 108px; /*adapt to height of li*/
overflow-y: auto;
overflow-x: hidden;
}
/* ul */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul {
}
/* li */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li {
height: 18px;
}
/* a */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a {
display: block;
padding-right: 20px;
white-space: nowrap;
}
/* li hover / a focus */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li a:focus {
background: #eeeeee;
color: #000000;
cursor: pointer;
}
/* reset li hover / a focus if disabled */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled:hover a,
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectDisabled a:focus {
background: transparent;
color: #000000;
}
/* li / a selected */
.plentyAttributeSelectHasDropdown .plentyAttributeSelectListWrapper > ul > li.plentyAttributeSelectSelected a {
background: #eeeeee;
}
/* value & markup */
.plentyAttributeSelectValueName {
/*float: left;*/
}
.plentyAttributeSelectValueMarkup {
padding-left: 5px;
/*float: right;*/
}


/* IMAGE GALLERY / TEXT BOX */

/* ul */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
margin: 0 -5px -5px 0;
}
/* ul image gallery / text boxes */
.plentyAttributeSelectHasImageGallery ul,
.plentyAttributeSelectHasTextList ul {
line-height: 0;
}
/* ul text boxes */
.plentyAttributeSelectHasTextList ul > li {
line-height: 1.5em;
}
/* image box size */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasImageGallery ul > li > a {
width: 60px; /*adapt box dimension to image dimension*/
height: 60px;
}
/* li */
.plentyAttributeSelectHasImageGallery ul > li,
.plentyAttributeSelectHasTextList ul > li,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
display: inline-block;
margin: 0 5px 5px 0;
border: 1px solid #DDDDDD;
border-radius: 3px;
padding: 3px;
}
/* li hover / selected */
.plentyAttributeSelectHasImageGallery ul > li:hover,
.plentyAttributeSelectHasTextList ul > li:hover,
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
border-color: #999999;
cursor: pointer;
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
/* li selected image gallery */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectSelected {
background: #DDDDDD;
}
/* li selected text box */
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectSelected {
background: #eeeeee;
}
/* reset li hover / selected if selected */
.plentyAttributeSelectHasImageGallery ul > li.plentyAttributeSelectDisabled:hover,
.plentyAttributeSelectHasTextList ul > li.plentyAttributeSelectDisabled:hover {
border-color: #DDDDDD;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* a */
.plentyAttributeSelectHasImageGallery ul > li > a {
display: block;
overflow: hidden;
}
/* img */
.plentyAttributeSelectHasImageGallery ul > li > a > img {
border: none;
}
/* a hover / a focus text box */
.plentyAttributeSelectHasTextList ul > li a:hover,
.plentyAttributeSelectHasTextList ul > li a:focus {
color: #000000;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
}
/* value text boxes */
.plentyAttributeSelectHasTextList .plentyAttributeSelectValue {
padding-left: 5px;
padding-right: 5px;
} 